@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Poppins:400,500,600,700);

*[data-v-1382708c] {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
body[data-v-1382708c],
html[data-v-1382708c] {
  height: 100%;
  font-family: Open Sans, sans-serif;
  font-weight: 400;
}
h1[data-v-1382708c],
h2[data-v-1382708c],
h3[data-v-1382708c],
h4[data-v-1382708c],
h5[data-v-1382708c],
h6[data-v-1382708c] {
  margin: 0px;
}
.group-loading[data-v-1382708c] {
  text-align: center;
  width: 100%;
  margin-top: 20px;
}

/*---------------------------------------------*/
button[data-v-1382708c] {
  outline: none !important;
  border: none;
  background: transparent;
}
button[data-v-1382708c]:hover {
  cursor: pointer;
}
iframe[data-v-1382708c] {
  border: none !important;
}
.login-container[data-v-1382708c] {
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;

  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.login-container[data-v-1382708c]::before {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(24, 24, 24, 0.3);
}
.login-box[data-v-1382708c] {
  width: 500px;
  border-radius: 8px;
  overflow: hidden;
  padding: 30px 55px 55px 55px;
  background: #ffffff;
  border: 1px solid #ededed;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.2), 0 4px 6px -4px rgb(0 0 0 / 0.2);
}

/*------------------------------------------------------------------
[ Form ]*/
.login-box .logo[data-v-1382708c] {
  font-size: 60px;
  color: #333333;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 95px;
  margin: 0 auto;
  margin-bottom: 10px;
}
.login-box .logo img[data-v-1382708c] {
  max-width: 100%;
  max-height: 100%;
}
.heading[data-v-1382708c] {
  font-family: Poppins;
  font-size: 28px;
  color: #001231;
  line-height: 1.2;
  text-align: center;
  font-weight: 600;
  margin-bottom: 15px;
  display: block;
}
.sub-text[data-v-1382708c] {
    font-family: Poppins;
    font-size: 15px;
    color: #777777;
    line-height: 1.2;
    text-align: center;
    font-weight: 400;
    margin-bottom: 35px;
    display: block;
}

/*------------------------------------------------------------------
[ Input ]*/
input[data-v-1382708c] {
  border: none;
  outline: none;
}

/*------------------------------------------------------------------
[ Button ]*/
.login-btn[data-v-1382708c] {
  background: #002b71;
  color: white;
  width: 100%;
  padding: 13px;
  border-radius: 4px;
  font-size: 18px;
  font-weight: 500;
}
.qr-scan-step[data-v-1382708c] {
  margin-top: 20px;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: flex-start;
}
.qr-container[data-v-1382708c] {
  max-width: 240px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 20px 17px 20px;
  background: white;
}
.qr-step-list[data-v-1382708c] {
  text-align: left;
}
.qr-step[data-v-1382708c] {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 10px auto;
}
.qr-step-number[data-v-1382708c] {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
  border: 1px solid #0f0f0f;
  background-color: white;
}
.bankid-status[data-v-1382708c] {
  margin-top: 20px;
}


/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/
*[data-v-64cd3ed7] {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}
body[data-v-64cd3ed7], html[data-v-64cd3ed7] {
	height: 100%;
	font-family: Poppins, sans-serif;
	font-weight: 400;
}

/*---------------------------------------------*/
/*---------------------------------------------*/
h1[data-v-64cd3ed7],h2[data-v-64cd3ed7],h3[data-v-64cd3ed7],h4[data-v-64cd3ed7],h5[data-v-64cd3ed7],h6[data-v-64cd3ed7] {
	margin: 0px;
}
p[data-v-64cd3ed7] {
	font-family: Poppins;
	font-weight: 400;
	font-size: 16px;

	line-height: 1.7;
	margin: 0px;
}


/*---------------------------------------------*/
.login-container[data-v-64cd3ed7] {
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;

  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.login-container[data-v-64cd3ed7]::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(24, 24, 24, 0.3);
}
.login-wrapper[data-v-64cd3ed7] {
  width: 500px;
  border-radius: 10px;
  overflow: hidden;
  padding: 55px;
  background: #01235a;
  color: #f3f3f3;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.2), 0 4px 6px -4px rgb(0 0 0 / 0.2);
  text-align: center;
}


.flag-icon[data-v-68e25c42] {
    width: 28px;
  /* Styling for the flag icons */
}


.countryFlag[data-v-799a80a6] {
  padding: 6px 12px !important;
}
/* General Styles */
.custom-main-header[data-v-799a80a6] {
  color: white;
}
.custom-container-fluid[data-v-799a80a6] {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

/* Navbar Styles */
.custom-navbar[data-v-799a80a6] {
  display: flex;
  padding: 10px 30px;
  justify-content: space-between;
  align-items: center;
  max-width: 1400px;
  margin: auto;
}
.custom-nav li[data-v-799a80a6] {
  margin-right: 10px;
}
.custom-navbar-header[data-v-799a80a6] {
  display: flex;
  align-items: center;
}
.custom-navbar-brand[data-v-799a80a6] {
  color: white;
  font-size: 1.3em;
  text-decoration: none;
}
.custom-navbar-toggle[data-v-799a80a6] {
  display: none; /* Hidden by default, shown in mobile view */
  color: white;
  font-size: 1.2em;
  border: none;
  background: none;
}
.custom-icon-bars[data-v-799a80a6] {
  font-size: 1.5em;
}
.custom-nav[data-v-799a80a6] {
  list-style: none;
  display: flex;
  margin: 0;
}
.custom-nav li a[data-v-799a80a6] {
  border-radius: 5px;
  color: white;
  text-decoration: none;
  padding: 0 12px;
  height: 100%;
  display: flex;
  align-items: center;
  transition: all 0.1s ease-in-out;
}

/* Dropdown Styles */
.custom-dropdown[data-v-799a80a6] {
  position: relative;
}
.custom-dropdown-toggle[data-v-799a80a6] {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.custom-dropdown-header[data-v-799a80a6] {
  list-style: none;
  color: #343a40;
  padding: 10px 16px;
  margin: 0;
}
.normal-flag.rounded[data-v-799a80a6] {
  margin: 0 -21px;
}
.custom-dropdown-menu[data-v-799a80a6] {
  border-radius: 5px;
  padding-left: 0;
  display: none; /* Hidden by default, shown on hover or click */
  position: absolute;
  text-align: left;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  z-index: 1;
  margin: 0;
}
.custom-dropdown-menu-inner[data-v-799a80a6] {
  list-style: none;
  display: block;
  padding: 0;
}
.custom-dropdown-menu li a[data-v-799a80a6] {
  color: black;
  padding: 10px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.custom-dropdown:hover .custom-dropdown-menu[data-v-799a80a6] {
  display: block;
}
.custom-navbar-collapse[data-v-799a80a6] {
  display: flex;
}

/* Responsive Styles */
@media screen and (max-width: 768px) {
.custom-navbar-toggle[data-v-799a80a6] {
    display: block;
}
.custom-navbar-collapse[data-v-799a80a6] {
    display: none; /* Hidden by default, toggled via JS */
}
}

/* Additional Styles */
.custom-label-success[data-v-799a80a6] {
  background-color: #28a745;
  margin-left: 5px;
  border-radius: 50%;
  color: white;
  padding: 2px 8px;
  font-size: 0.75em;
  vertical-align: top;
}
.custom-icon-envelope[data-v-799a80a6],
.custom-icon-clock[data-v-799a80a6],
.custom-icon-power-off[data-v-799a80a6] {
  margin-right: 5px;
}
.custom-user-name[data-v-799a80a6],
.custom-country-flag[data-v-799a80a6] {
  color: white;
  text-decoration: none;
  display: flex;
  align-items: center;
}


.loader[data-v-630e2c8b] {
  display: flex;
  align-items: center;
  height: 100%;
}
.loader svg[data-v-630e2c8b] {
  margin: 0 auto;
  display: block;
}
@media (max-width: 767px) {
.fixed .content-wrapper[data-v-630e2c8b] {
    padding-top: 50px;
}
}
.content-wrapper[data-v-630e2c8b] {
  background: #f5f5f5;
  min-height: 100vh;
}
footer[data-v-630e2c8b] {
  border-top: 1px solid #f2f2f2;
  background: #ffffff;
  text-align: center;
}
.inner-footer[data-v-630e2c8b] {
  max-width: 1400px;
  padding-left: 15px;
  padding-right: 15px;
  margin: auto;
  padding: 20px;
  font-size: 13px;
  color: rgb(59, 59, 59);
}

